<div class="col-sm-2 hidden-xs">
    <div class="panel panel-default">
        <div class="panel-body">
        <p class="text-justify">
        <h6 class="bg-info text-justify"><%= nom_jour(blog_message.date.wday) %></h6>
        <h1 class="text-justify"><%= blog_message.date.day %></h1>
        <h4 class="bg-info text-justify"><%= nom_mois(blog_message.date.month) %></h4>
        <h6 class="text-justify"><%= blog_message.date.year %></h6>
        </p>
        </div>
    </div>
</div>